async function adatlekeres() {
    let valasz = await fetch("https://jsonplaceholder.typicode.com/photos")
    let JSadatkereses = await valasz.json()
    JSadatkereses.forEach(element => {
        // if (element.id != 3) {
        //     document.body.innerHTML += element.title
        //     document.body.innerHTML += element.thumbnailUrl
        //     document.body.innerHTML += element.url
        // }
        // console.log(element.id);
        
    });

    // for (let i = 0; i < 3; i++) {
    //     document.body.innerHTML += JSadatkereses[i].title
    //     document.body.innerHTML += JSadatkereses[i].thumbnailUrl
    //     document.body.innerHTML += JSadatkereses[i].url
    // }
}

adatlekeres()